Loading...
Searching...
No Matches
boost::hash< BALL::String > Struct Reference

`#include <BALL/DATATYPE/hashMap.h>`

## Public Member Functions

size_t | operator() (const BALL::String &s) const

## Detailed Description

Definition at line 30 of file hashMap.h.

## Member Function Documentation

## operator()()

size_t boost::hash< BALL::String >::operator() | ( | const BALL::String & | s | ) | const

inline

Definition at line 32 of file hashMap.h.